
    @import url('https://fonts.googleapis.com/css?family=Poppins:900i');

    * {
      box-sizing:border-box;
    }
    
    body {
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    
    .wrapper {
        padding: 10%;
      display: flex;
      /*justify-content: center;*/
    }
    
    .cta {
        display: flex;
        margin-left: 1px;
        padding: 2%;
        text-decoration: none;
        font-family: 'Poppins', sans-serif;
        font-size: 40px;
        color: rgb(3, 3, 3);
        background:rgb(6, 80, 102);
        transition: 1s;
        box-shadow: 6px 6px 0 black;
        transform: skewX(-15deg);
    }
    
    .cta:focus {
       outline: none; 
    }
    
    .cta:hover {
        transition: 0.5s;
        box-shadow: 10px 10px 0 #0f0104;
    }
    
    .cta span:nth-child(2) {
        transition: 0.5s;
        margin-right: 0px;
    }
    
    .cta:hover  span:nth-child(2) {
        transition: 0.5s;
        margin-right: 45px;
    }
    
      span {
        transform: skewX(15deg) 
      }
    
      span:nth-child(2) {
        width: 20px;
        margin-left: 60px;
        position: relative;
        top: 12%;
      }
      
    /**************SVG****************/
    
    path.one {
        transition: 0.4s;
        transform: translateX(-60%);
    }
    
    path.two {
        transition: 0.5s;
        transform: translateX(-30%);
    }
    
    .cta:hover path.three {
        animation: color_anim 1s infinite 0.2s;
    }
    
    .cta:hover path.one {
        transform: translateX(0%);
        animation: color_anim 1s infinite 0.6s;
    }
  
    /* SVG animations */
    
    @keyframes color_anim {
        0% {
            fill: white;
        }
        50% {
            fill: rgb(81, 201, 185);
        }
        100% {
            fill: white;
        }
    }
    
    



    
.txt1{

       padding: 70px;
       /*background-image:url(../images/image2.jpeg);*/
        background-size:cover;  
        background-position-x:left ;
        background-repeat: no-repeat;
    
    
    }
.txt2{
   
       padding: 300px;
      
        background-size:cover;  
        z-index: 0;
        background-repeat: repeat;
    
    
    }

.txt3{
   
        padding: 300px;
       background-image: url(https://www.google.com/url?sa=i&url=https%3A%2F%2Fwww.pinterest.fr%2Fpin%2F649010996272627139%2F&psig=AOvVaw0AphrzUnuVguXuao475WqD&ust=1621272388500000&source=images&cd=vfe&ved=0CAIQjRxqFwoTCIDovcTczvACFQAAAAAdAAAAABAE);
        background-size: cover;  
       
        background-repeat: repeat;
    
    
    }

.h1-shadow {
    font-size: 400%; 

    text-shadow: 3px 2px rgb(175, 31, 31);
 }
 .h2-shadow {
    font-size: 200%; 

    text-shadow: 3px 2px rgb(175, 31, 31);
 }




    
html, body {
        margin: 0;
        color:rgb(15, 88, 247);
        background-image: url(../images/henry-be-lc7xcWebECc-unsplash.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
        
        }


.sidebar-nav{
            display: flex;
            margin-left: 5%;
            padding: 7%;
            /*height: aut;
            width:50em;*/
            background-color: rgb(102, 121, 122);
}

h2 {
        font-size: 200%; 
        color: rgb(20, 87, 233); 
        padding-left: 150px;
    }
#kan {
        color: rgb(238, 226, 226); 
        font-size: 160%; 
    }


a:hover {
        color: rgb(224, 241, 232);
        text-decoration: none;
    }
a:active, a:focus {
        color: rgb(227, 233, 229);
    }



